* {
  margin: 0;
  padding: 0;
}

h3,
a {
  text-decoration: none;
}

a,
li {
  list-style-type: none;
}


.head_box {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header {
  width: 100%;
  max-width: 1200px;
  height: 80px;
  margin: 0 auto;
}

.header .logo {
  float: left;
  margin-top: 20px;
  margin-right: 200px;
}

.header .logo a img {
  width: 151px;
  height: 60px;
}

.header ul {
  display: flex;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}

.header ul li {
  margin-left: 7.34579vh;
}

.header ul li a {
  font-size: 20px;
  text-decoration: none;
  color: #fff;
}

.swiper-slide.first {
  position: relative;
  background: url(https://img.zwdaohang.com/upload/202605112057339036.png) no-repeat 50%;
  background-size: cover;
}

/* 搜索 */
.search_box {
  display: flex;
  line-height: 44px;
  height: 44px;
  width: 638px;
  margin: 45vh auto 0;
  background: #fff;
  font-size: 16px;
}

.search_box #search_content {
  line-height: 1;
  width: 536px;
  color: #333;
  padding-left: 15px;
  margin: 0;
  font-size: 16px;
  padding-top: 13px;
  padding-bottom: 13px;
  background: transparent;
  border: none;
  outline: none;
}

.search_btn {
  cursor: pointer;
  height: 44px;
  background: #37b057;
  color: #fff;
  width: 102px;
  line-height: 44px;
  font-size: 16px;
  text-align: center;
  border: none;
  outline: none;
}

.erweima-wrap {
  position: absolute;
  width: 100%;
  max-width: 1200px;
  bottom: 10vh;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: flex-end;
}

.erweima-wrap p {
  font-size: 20px;
  line-height: 36px;
  margin-right: 25px;
  text-align: right;
  color: #fff;
}

.erweima-wrap p img {
  width: 114px;
  height: 114px;
}

.box-content {
  position: relative;
  width: 100%;
  max-width: 1200px;
  min-width: 500px;
  margin: 0 auto;
}

.box-content .title {
  text-align: center;
  margin: 4.6729vh 0 3.73832vh;
  color: #999;
  font-size: 16px;
}

.sub-title {
  font-size: 24px;
  color: #333;
  margin-bottom: 5px;
}

.zhao-pin {
  display: flex;
  zoom: 1;
}

.item-zhaopin {
  text-align: center;
  margin-left: 5px;
  flex: 1 1;
  height: 62.61682vh;
  background: #fff;
  overflow: hidden;
}



.item-zhaopin:hover {
  box-shadow: 5px 5px 25px 10px rgba(189, 194, 227, .43);
}


.zhaopin-box {
  width: 90%;
  text-align: center;
}

.item-title {
  display: inline-block;
  margin-bottom: 3.73832vh;
  font-size: 16px;
  color: #999;
  width: 60%;
  text-align: left;
  padding-top: 1.86916vh;
}

.img-box {
  text-align: center;
}

.img-box img {
  display: inline !important;
  max-height: 43.92523vh;
  max-width: 70%;
}

.third_swiper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;

}



.third_swiper img {
  display: inline;
  max-width: 100%;
  max-height: 100%;
  text-align: center;
}

.slide-content {
  position: relative;
  text-align: left;

}

.slide-content h3 {
  font-weight: 600;
  color: #333;
  font-size: 30px;
}

.slide-content p {
  font-size: 20px;
  line-height: 36px;
  color: #333;
  margin-top: 36px;
}

/* 页脚区域 */
.wrap_footer {
  width: 100%;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

.footer_con {
  width: 1200px;
  margin: 0px auto;
  height: 480px;
  position: relative;
  padding-bottom: 60px;
}

.focus_us {
  display: block;
  height: 55px;
  width: 100%;
  border-bottom: 1px solid #f2f3f5;
  padding-top: 33px;
  margin-bottom: 40px;
  box-sizing: content-box;
}

.footer_con .tit {
  display: block;
  font-size: 20px;
  color: #5f6464;
  font-weight: normal;
  margin-bottom: 30px;
}

.footer_con ul li a {
  display: block;
  font-size: 14px;
  color: #5f6464;
  font-weight: normal;
  margin-bottom: 18px;
}


.focus_us {
  display: block;
  height: 55px;
  width: 100%;
  border-bottom: 1px solid #f2f3f5;
  padding-top: 33px;
  margin-bottom: 40px;
  box-sizing: content-box;
}

/* 响应式样式 */
@media (max-width: 1200px) {
  .focus_us {
    padding-left: 24px;
  }

  .bottom-navigation {
    padding-left: 24px;
  }
}


.focus_us .tit {
  float: left;
  margin-right: 33px;
}

.focus_us .focus_list li {
  display: inline-block;
  float: left;
  margin-right: 28px;
}

.focus_us .focus_list li a {
  display: block;
  height: 28px;
  width: 28px;
}

.focus_us .focus_list li a .icon {
  display: block;
  height: 28px;
  width: 28px;
  background: url(https://img.zwdaohang.com/upload/202605141757436488.png) no-repeat center;
  background-size: 100% 100%;
  position: relative;
  transition: background 0.2s ease-in-out;
}


.wechat-code {
  width: 176px;
  position: absolute;
  left: 0;
  top: -186px;
  z-index: 2;
  display: block;
  display: none\9;
  opacity: 0;
  transition: opacity 0.2s linear;
  pointer-events: none;
}

.focus_us .focus_list li a:hover .wechat-code {
  display: block;
  opacity: 1;
}

.bottom-navigation {
  overflow: hidden;
}

.join_us,
.contact_us,
.legal_info {
  float: left;
  width: 216px;
  margin-right: 30px;
}

.contact_us {}

.legal_info {}

.logo_zw {
  float: right;
  height: 28px;
  width: 212px;
  margin-top: 20px;
}

.logo_zw img {
  width: 100%;
}

.footer_area {
  display: block;
  width: 100%;
  max-width: 1200px;
  position: relative;
  left: 0px;
  margin: 0 auto;
  background-color: #fbfbfb;
}

@media (max-width: 1200px) {
  .footer_area {
    padding-left: 24px;
  }
}

.footer_area .links li {
  display: inline-block;
  float: left;
  margin-right: 20px;
}

.footer_area .links li a {
  font-size: 14px;
  color: #5f6464;
  margin-bottom: 0px;
}

.footer_area .copyright {
  font-size: 14px;
  color: #5f6464;
  float: left;
  margin-top: 12px;
}

.footer_area .copyright.license {
  width: auto;
  margin-right: 18px;
}

.footer_area .copyright.company {
  width: auto;
}

@media (max-width: 1200px) {
  .footer_area .copyright {
    float: none;
    width: 100%;
    margin-right: 0;
  }

  .footer_area .copyright.license {
    margin-bottom: 8px;
  }
}

.footer_area .copyright .flag_num {
  display: none;
}

.footer_area .copyright .flag_num {
  display: none;
}

.footer_area {
  display: block;
  width: 100%;
  max-width: 1200px;
  position: relative;
  left: 0px;
  margin: 0 auto;
  background-color: #f8f9ff;
  padding-bottom: 30px;
}

.footer_area .copyright {
  font-size: 12px;
  color: #929797;
  margin: 0 !important;
  float: left;
}

.footer_area .copyright.license {
  width: auto;
  margin-right: 18px;
}

.footer_area .flag_m {
  display: none;
}